RubyGems Navigation menu

dm-adjust 1.2.0

DataMapper plugin providing methods to increment and decrement properties

Gemfile
          gem 'dm-adjust', '~> 1.2.0'
  
  
  
  
  
  
  

install
          gem install dm-adjust
  
  
  
  
  
  
  

Total downloads 64,769

For this version 15,800

Show all versions (26 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.2.0 - October 9, 2011 (9 KB)
  2. 1.2.0.rc2 - September 21, 2011 (9 KB)
  3. 1.2.0.rc1 - September 9, 2011 (9 KB)
  4. 1.1.0 - March 16, 2011 (8.5 KB)
  5. 1.1.0.rc3 - March 10, 2011 (8.5 KB)
Show all versions (26 total)

Runtime Dependencies: